Alguien que tenga cubase 5 instalado

#1 por legis el 15/06/2011
Tengo un problema, preparé unos proyectos en un pc, con cubase 5 instalado, y al cargarlos en mi pc (CUBASE 5.1.1) no me los acepta por ser una versión anterior.
Si alguién sabe la manera de poder convertirlos o bien que me pueda hacer el favor de tras yo enviarle los proyectos, exportarlos a archivos midi para poder trabajar con mi versión de cubase, me haría un inmenso favor. GRacias.
mi mail es xxxxxxxxxxxxxxxx o bien por privado le paso los temas ( es muy poca cosa).

Gracias
Subir
#2 por sautari el 15/06/2011
yo tengo la version 5.1.0 no se si te sirva

QUE LA BUENA MUSICA TE ACOMPAÑE

Subir
#3 por fidel el 16/06/2011
eso es una jartá de raro . yo no tengo cubase instalado , pero si necesitas ayuda le puedo pedir a un amigo de Sevilla para que te eche un cable .

dame el toque si lo necesitas .

un saludete .

VIVA LA MUSICA

Subir
#4 por el_edu el 17/06/2011
que yo sepa, las versiones viejas no aceptan archivos de las mas nuevas, en general...lo que te debe pasar es que no tenes los plugins o los instrumentos vst cargados en tu pc. Qué aviso te aparece?
Subir
#5 por fromit el 17/06/2011
¿Has probado a exportar como OMF? (Archivo>exportar>omf) Te crea un archivo compatible con la mayoria de DAWs, aunque a lo mejor no te sirve para lo que tu quieres.
Un saludo

La violencia es el recurso del incompetente
https://soundcloud.com/insexticide
PC-CHOLLOS.COM.
Ahora toda la línea DAW con SSD.
Nuevo Hackintosh "Low Cost"

Subir
#6 por dorremifasol el 29/06/2011
¿Porqué no actualizas tu Cubase 5 a la última versión y solucionas el problema?

Aquí tienes el último y definitivo parche de Cubase 5, es muy estable.

ftp://ftp.steinberg.net/Download/Cubase_5/5.5.3.651/

Mi página en YouTube

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo